@font-face {
	font-family: 'SourceSansPro-ExtraLight';
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
	src: url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-ExtraLight.eot');
	src: local('☺'), url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-ExtraLight.woff') format('woff'),
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-ExtraLight.ttf') format('truetype'),
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-ExtraLight.svg') format('svg');
}

@font-face {
	font-family: 'SourceSansPro-Light';
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
	src: url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Light.eot');
	src: local('☺'), url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Light.woff') format('woff'),
         url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Light.ttf') format('truetype'), 
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Light.svg') format('svg');
}
@font-face {
	font-family: 'SourceSansPro-Regular';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
	src: url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Regular.eot');
	src: local('☺'), url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Regular.woff') format('woff'), 
	     url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Regular.ttf') format('truetype'),
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Regular.svg') format('svg');
}

@font-face {
	font-family: 'SourceSansPro-Semibold';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
	src: url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Semibold.eot');
	src: local('☺'), url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Semibold.woff') format('woff'), 
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Semibold.ttf') format('truetype'), 
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Semibold.svg') format('svg');
}
@font-face {
	font-family: 'SourceSansPro-Bold';
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
	src: url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Bold.eot');
	src: local('☺'), url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Bold.woff') format('woff'), 
	     url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Bold.ttf') format('truetype'), 
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/SourceSansPro/SourceSansPro-Bold.svg') format('svg');
}
@font-face {
	font-family: 'Golden-Plains';
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
	src: url('/cities-research/SiteAssets/global-300-new-layout/fonts/Golden-Plains/Golden-Plains.eot');
	src: local('☺'), url('/cities-research/SiteAssets/global-300-new-layout/fonts/Golden-Plains/Golden-Plains.woff') format('woff'), 
	     url('/cities-research/SiteAssets/global-300-new-layout/fonts/Golden-Plains/Golden-Plains.ttf') format('truetype'), 
		 url('/cities-research/SiteAssets/global-300-new-layout/fonts/Golden-Plains/Golden-Plains.svg') format('svg');
}

.cre-banner-content-outer{
	position:relative;
	width:100%;
	/*height:790px;*/
}
.cre-banner-content{
	position:absolute;
	bottom:0;
	width: 100%;
}
.cre-banner-content h1{
	font-family:'SourceSansPro-Light', sans-serif;
	font-size:5em;
	margin-top: 0;
	margin-bottom:400px;
}
.cre-banner-content h2{
	font-family:'SourceSansPro-Regular', sans-serif;
	font-size:24px;
	line-height: 32px;
}
.inner-title{
	color:#e40613;
	font-family:'Golden-Plains', sans-serif;
	font-size: 1.2em;
	line-height: 24px;
}

.jll-cre-section-1{
	position:relative;
}
.jll-cre-section-2 {
	position: relative;
	background: #cecdd2 url(/cities-research/PublishingImages/Global300/map-with-bg.jpg) no-repeat top !important;
	opacity: 1;
	min-height: 1107px;
	width: 100%;
	background-size: inherit;
}
.white-top-brush{
	position: absolute;
    top: -125px;
	background:url(/cities-research/PublishingImages/Global300/White-top-brush.png) no-repeat center;
	width:100%;
	height:127px;z-index:9
}
.white-bottom-brush{
	position: absolute;
    top: -1px;
	background:url(/cities-research/PublishingImages/Global300/White-bottom-brush.png) no-repeat center;
	width:100%;
	height:105px;
}
.gray-top-brush{
	position: absolute;
    top: -5px;
	background:url(/cities-research/PublishingImages/Global300/gray-top-brush.png) no-repeat center;
	width:100%;
	height:160px;
}
.bottom-gray-brush{
	position: absolute;
	top: -5px;
	background: url(/cities-research/PublishingImages/Global300/Bottom-gray-brush.png) no-repeat center;
	width: 100%;
	height:94px;
}
.global-total, .global-infographic, .global-toolkit, .city-performance{
	width:96%;
    margin: 0px auto 0 auto;
    display: table;
    float: none; position:relative; z-index:99;
}
.city-performance{width:100%;}
.global-total p, .global-toolkit p{
	font-family:'SourceSansPro-Regular';
	font-size: 1.5em;
    line-height: 33px;
    padding: 0 45px;
}
.global-total p{padding-top:100px;}
.global-toolkit p{padding: 0 0px;color:#fff;}
.jll-cre-section-3{margin-bottom: 0; padding: 0; background: #d0cfd4;}
.jll-cre-section-4{
    position: relative;
    background: #ccc url(/cities-research/PublishingImages/Global300/footer-banner.jpg) no-repeat center bottom !important;
    /*background-size: 100% !important;*/
}
.jll-cre-section-4 .container .row .city-performance h1{color:white;
	font-family:'SourceSansPro-Regular', sans-serif;;
    margin-bottom: 40px;padding-top:150px;
}
.city-performance h2{
	font-family: 'SourceSansPro-Light', sans-serif;
    font-size: 32px;
	margin-bottom: 25px;
	color: #e40613;
	margin-top: 40px;
}
.city-performance p{
	font-family: 'SourceSansPro-Light', sans-serif;
	font-size:16px;
	margin-bottom:5px;
}
.style-italic{
	font-style:italic;
}
.min-hgt-320{
	height:320px;
}
.mobile-default{
	color:#000 !important;
	text-decoration:none !important;
	cursor:default;
}
a.map-btn, a.tool-btn{ width:100%; color:white;background:#e40613 ; padding: 14px 0;margin:22px 0;    font-family: 'SourceSansPro-Regular', sans-serif; font-size: 1.2em;float: left;}
a.map-btn:hover, a.tool-btn:hover{text-decoration:none;}
a.toolkitMap{margin-top: 50px;}
.global-infographic h1, .global-toolkit h1, .city-performance h1, .global-total h1{
	color: #000;;
	font-family:'SourceSansPro-Regular', sans-serif;
	font-size: 3em;
	margin-top:30px;
}
.global-total h1{margin:50px 0 30px;}
.global-toolkit h1{margin:130px 0 25px;color:#fff;}
.global-infographic h1{margin-top:150px; }
.glbInfographic{margin-top:30px;}
.global-toolkit p strong{font-family: 'SourceSansPro-Regular', sans-serif;font-size: 30px;}
p.globImpText,  .global-infographic p{font-size: 14px; line-height: 22px; margin-top:50px;font-family:'SourceSansPro-Light', sans-serif;}
p.globImpText{padding:0 150px;float: left;}
.city-performance-link{list-style: none;}
.global-tweet-follows{float:right; text-align: right; padding: 20px 20px 20px 0px; box-sizing: border-box; margin: 50px 0px 50px 0;    font-family: 'SourceSansPro-Regular', sans-serif;color: #fff;font-size:21px;line-height: 37px; letter-spacing: 1px;}
.global-tweet-follows a{color: #fff;text-decoration: underline;}
.twitter-share-button{background:url(/cities-research/PublishingImages/Global300/twitter.png) left center no-repeat;padding-left: 45px; margin-right:10px;}
@media screen and (max-width: 1920px){
	.cre-banner-content-outer{
		/*height: 910px;*/
	}
}
@media screen and (max-width: 1200px){
/*.glbInfographic{width:100%;}*/
}

@media screen and (max-width: 1024px){
	.cre-banner-content{
		bottom: 80px;
	}
	.min-hgt-320 {
		height: inherit;
	}
}
@media screen and (min-width: 990px){
	.global-infographic{width:700px;}
}

@media screen and (max-width: 767px){
	.enter-btn a img{width: 125px;}
	.arrow-lift{display:none}
}
@media screen and (max-width: 768px){
	.cre-banner-content{
		bottom:0;
	}
	.cre-banner-content h1{
		font-size: 4em;
	}	
}
@media screen and (max-width: 667px){
	.global-total, .global-infographic, .global-toolkit{width: 100%;}
	/*.jll-cre-section-4{padding-bottom: 150px !important;}*/
	p.globImpText {padding: 0 20px;}
}
@media screen and (max-width: 480px){
.global-infographic, .city-performance-link{width:100%; box-sizing:border-box;padding:0;}
.global-total p {
    padding: 35px 5px 0px 5px;
}
a.map-btn, a.tool-btn{width:100%; box-sizing:border-box; margin:15px 0;padding: 10px;}
}
@media screen and (max-width: 375px){
}
@media screen and (max-height:568px){
}
@media screen and (max-height: 480px){
}
@media screen and (max-height: 375px){
}
@media screen and (max-height: 320px){
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
	.jll-cre-section-4 .container .row .city-performance h1 {
		padding-top: 70px;
	}
}

@media(max-width:1200px) {
	.global-infographic h1, .global-toolkit h1, .city-performance h1, .global-total h1 {
		font-size: 2.5em;
	}
	.global-total p, .global-toolkit p {
		font-size: 1.2em;
		line-height: 1.5;
	}
}
@media(max-width:992px) {
	.global-infographic h1, .global-toolkit h1, .city-performance h1, .global-total h1 {
		font-size: 1.9em;
	}
	.global-total p, .global-toolkit p {
		font-size: 1.2em;
		line-height: 1.5;
	}
	a.map-btn, a.tool-btn {
		margin: 10px 0;
	}
}
@media(max-width:767px) {
	.global-infographic h1, .global-toolkit h1, .city-performance h1, .global-total h1 {
		font-size: 1.7em;
	}
	.global-total p, .global-toolkit p {
		font-size: 1.2em;
		line-height: 1.5;
	}
	a.map-btn, a.tool-btn {
		margin: 10px 0;
	}
	.global-toolkit h1 {
		margin: 120px 0 25px;
	}
}
@media(max-width:568px) {
	.global-infographic h1, .global-toolkit h1, .city-performance h1, .global-total h1 {
		font-size: 1.7em;
	}
	.global-total p, .global-toolkit p {
		font-size: 1em;
		line-height: 1.5;
	}
	a.map-btn, a.tool-btn {
		margin: 10px 0;
	}
	.global-toolkit h1 {
		margin: 120px 0 25px;
	}
}
@media(max-width:480px) {
	.global-infographic h1, .global-toolkit h1, .city-performance h1, .global-total h1 {
		font-size: 1.5em;
	}
	.global-total p, .global-toolkit p {
		font-size: 1em;
		line-height: 1.3;
	}
	a.map-btn, a.tool-btn {
		margin: 10px 0;
	}
	.global-toolkit h1 {
		margin: 100px 0 25px;
	}
}


